.border{
	border: 1px solid #0B0B84;
	padding: 10px;
	margin-bottom: 40px;
}

.border div{
	height: 480px;
	background-position: center center;
	position: relative;
}

.border div div{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: auto;
	background-image: url(/res/transblack.png);
	padding: 20px;
}

.border .spruch{
	font:italic 24px Palatino;
	color: white;
}

.border .autor{
	font: italic 14px Palatino;
	float: right;
	color: white;
}

